{% extends 'base.html.twig' %}

{% block title %}New UserHasGame{% endblock %}

{% block body %}
    <h1>Create new UserHasGame</h1>

    {{ include('user_has_game/_form.html.twig') }}

    <a href="{{ path('user_has_game_index') }}">back to list</a>
{% endblock %}
